@charset "utf-8";

#sapporo-special-contents-area #indexContents {
	text-align: center;
}

#sapporo-special-contents-area #indexContents a {
	text-decoration: none;
}

#sapporo-special-contents-area #indexContents ul,
#sapporo-special-contents-area #indexContents ol,
#sapporo-special-contents-area #indexContents dl,
#sapporo-special-contents-area #indexContents li,
#sapporo-special-contents-area #indexContents dt,
#sapporo-special-contents-area #indexContents dd {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sapporo-special-contents-area #indexContents img {
	border: 0;
}

#sapporo-special-contents-area #indexContents #content {
	text-align: center;
	margin: 0 auto 10px;
}

#sapporo-special-contents-area #indexContents .clear	{
	height: 1px;
	margin: 0;
	padding: 0;
	font-size: 1px;
	line-height: 1px;
	display: block;
	clear: both;
}

#sapporo-special-contents-area #indexContents {
	background: #f0ebdf;
	min-width: 960px;
}

#sapporo-special-contents-area #indexContents .text-block {
	margin: 0 auto;
    text-align: center;
}

#sapporo-special-contents-area #indexContents .block-contents {
	margin: 0 auto;
	width: 960px;
}

#sapporo-special-contents-area #indexContents #block01 {
	background: url(../../img/index/bg_01.jpg);
	background-position: center;
	background-repeat: no-repeat;
	max-width: 1202px;
	height: 514px;
    position: relative;
	margin: 0 auto;
}

#sapporo-special-contents-area #indexContents #block01 h1 {
	padding-top: 22px;
}

#sapporo-special-contents-area #indexContents #block01 h1 .limited {
	position: absolute;
	right: 103px;
	top: 321px;
}

#sapporo-special-contents-area #indexContents #block02 {
    background: url(../../img/index/bg_02.gif);
	background-position: center;
	background-repeat: no-repeat;
}

#sapporo-special-contents-area #indexContents #block03 {
	background: url(../../img/index/bg_03.jpg);
	background-position: center;
	background-repeat: no-repeat;
	height: 797px;
}

#sapporo-special-contents-area #indexContents #block03 h2 {
	padding-bottom: 42px;
    padding-top: 40px;
}

#sapporo-special-contents-area #indexContents #block04 {
	background: url(../../img/index/bg_04.jpg);
	background-position: center;
	background-repeat: no-repeat;
    height: 670px;
}

#sapporo-special-contents-area #indexContents #block04 h2 {
    padding: 72px 0 30px;
}

#block04 #new_movie_box {
	text-align: left;
	width: 100%;
	margin: 0 auto;
    padding-top: 40px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
#block04 #new_movie_box .iframe-movie-box {
    position: relative;
    width: 48.75%;
    height: 0;
    padding-top: 27.421875%;
}

#block04 #video-name {
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	line-height: 2;
	padding-top: 5px;
}

#block04 #video-description {
	font-size: 13px;
	color: #000000;
	padding-bottom: 5px;
}

#block04 .vjs-dock-text {
	padding: 13px 0 21px 15px;
}

#block04 .vjs-dock-shelf {
	padding-top: 13px;
}
#sapporo-special-contents-area #indexContents #block_pv,
#sapporo-special-contents-area #indexContents #promotionArea {
	background: url(../../img/index/bg_06.jpg);
    background-size: 100% 100%;
	background-position: center;
	background-repeat: no-repeat;
	height: 567px;
	padding-top:32px;
	max-width: 1202px;
	margin:0 auto;
}

#sapporo-special-contents-area #indexContents #block_pv h2 {
	padding-bottom: 30px;
    padding-top: 37px;
}

#block_pv #new_movie_box {
	text-align: left;
	width: 890px;
	margin: 0 auto;
	background-color: #fff;
	border: 6px solid  #fff;
}

#block_pv #video-name {
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	line-height: 2;
	padding-top: 5px;
}

#block_pv #video-description {
	font-size: 13px;
	color: #000000;
	padding-bottom: 5px;
}

#block_pv .vjs-dock-text {
	padding: 13px 0 21px 15px;
}

#block_pv .vjs-dock-shelf {
	padding-top: 13px;
}
#sapporo-special-contents-area #indexContents #promotionArea {
    height: auto;
    box-sizing: border-box;
    padding: 40px 120px 20px;
}
#sapporo-special-contents-area #indexContents #promotionArea a {
    display: block;
    width: 100%;
    line-height: 0;
    transition: opacity .2s linear;
}
#sapporo-special-contents-area #indexContents #promotionArea a:hover {
    opacity: .8;
}
#sapporo-special-contents-area #indexContents #promotionArea a img {
    max-width: 100%;
}

#sapporo-special-contents-area #indexContents #block05 {
	background: url(../../img/index/bg_05.jpg) ;
	background-position: center;
	background-repeat: no-repeat;
	height: 508px;
	clear: both;
}

#sapporo-special-contents-area #indexContents #block05 .text-block {
    text-align: left;
	padding-top: 79px;
}

#sapporo-special-contents-area #indexContents #block05 h2 {
    padding-bottom: 22px;
}

#sapporo-special-contents-area #indexContents #block05 a.btn-link {
	float: left;
    /*padding-left: 7px;*/
    padding-top: 35px;
    transform: opacity .2s linear;
}
#sapporo-special-contents-area #indexContents #block05 a.btn-link:hover {
    opacity: .8;
}

/*プルダウンメニュー*/

#sapporo-special-contents-area ul,li {
	margin: 0;
	padding: 0;
}

#sapporo-special-contents-area ul#menu li {
	float: left;
	list-style: none;
	text-align: center;
}

#sapporo-special-contents-area ul#menu li a {
	width: 108px;
	height: 72px;
	line-height: 48px;
	color: #fff;
	text-decoration: none;
	border: none;
}

#sapporo-special-contents-area #nav ul#sub {
	background-color:  rgba(0, 0, 0, 0.8);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#99000000,EndColorStr=#99000000);
	width: 340px;
	padding: 43px 0 43px;
	display: none;
}

#sapporo-special-contents-area #nav .btn-open-back {
  display: block;
  position: absolute;
  top: 0;
  left: -20px;
  width: 159px;
  height: 75px;
  background-image: url('../../img/shared/navi/menu_open.png');
  text-indent: -9999px;
}

#sapporo-special-contents-area #nav .btn-open-back:hover {
  background-image: url('../../img/shared/navi/menu_open_over.png');
}

#sapporo-special-contents-area #nav .btn-close-back {
  display: none;
  position: absolute;
  top: 0;
  left: -21px;
  width: 159px;
  height: 75px;
  background-image: url('../../img/shared/navi/menu_close.png');
  text-indent: -9999px;
}

#sapporo-special-contents-area #nav .btn-close-back:hover {
  background-image: url('../../img/shared/navi/menu_close_over.png');
}

#sapporo-special-contents-area .menu-btn {
	position: relative;
}

#sapporo-special-contents-area .menu-btn img {
	position: absolute;
	top: 0;
	left: 0;
}

#sapporo-special-contents-area .menu-open-over,
#sapporo-special-contents-area .menu-close,
#sapporo-special-contents-area .menu-close-over {
	display: none;
}

#sapporo-special-contents-area #nav ul#sub {
	position: absolute;
	top: 72px;
	left: 0;
}

#sapporo-special-contents-area #nav ul#sub li a {
    height: initial;
    width: 265px;
    font-size: 16px;
    font-family: MS UI Gothic, 'ＭＳ Ｐゴシック', sans-serif;
    -ms-word-break: break-all;
    word-break: break-all;
    line-height: 1.5;
}

#sapporo-special-contents-area #nav ul#sub li {
    background-image: url(../../img/shared/navi/menu_arrow.png);
    background-position: right 50%;
    background-repeat: no-repeat;
    border-bottom: 1px solid #4d4d4d;
    display: block;
    float: none;
    height: initial;
    padding: 12px 0;
    padding-left: 10px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    width: 280px;
}

#sapporo-special-contents-area #nav ul#sub li.top-border {
    border-top: 1px solid #4d4d4d;
}

#sapporo-special-contents-area #nav ul#sub li a:hover {
    color: #e6bf00 !important;
}

/* -------------------------------
 edelpils_slider
------------------------------- */
#sapporo-special-contents-area .edelpils_slider_wrapper {
    margin: 0 auto;
	width: 960px;
    height: 767px;
    overflow: hidden;
    position: relative;
}

#sapporo-special-contents-area .edelpils_slider {
    position: absolute;
	width: 8640px;
    left: -2880px;
}

#sapporo-special-contents-area .edelpils_slider > li {
	position: relative;
	margin: 0;
	padding: 0;
    width: 960px;
    height: 767px;
	float: left;
}

#sapporo-special-contents-area .edelpils_slider > img {
	position: relative;
	z-index: 10;
}

#sapporo-special-contents-area .edelpils_slider_prev {
	display: block;
	height: 767px;
	width: 75px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
}

#sapporo-special-contents-area .edelpils_slider_next {
	display: block;
	height: 767px;
	width: 75px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 100;
}

#sapporo-special-contents-area .edelpils_main_slider_prev {
	display: block;
    height: 126px;
    left: 100px;
    position: absolute;
    top: 243px;
    width: 347px;
    z-index: 100;
}

#sapporo-special-contents-area .edelpils_main_slider_next {
	display: block;
    height: 126px;
    left: 520px;
    position: absolute;
    top: 243px;
    width: 347px;
    z-index: 100;
}

/*----------- モーダル用 -----------*/
.modal {
    display: none;
    position: fixed;
    z-index: 1001;
}

.modal-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: .5;
    filter: alpha(opacity=50); /* IE lt 8 */
    -ms-filter: "alpha(opacity=50)"; /* IE 8 */
    z-index: 1000;
}

.img-area {
    width: 100%;
    position: relative;
}

.amazon_container {
	position: absolute;
	top: 526px;
	left: 83px;
}

.likamanshop_container {
	position: absolute;
	top: 526px;
	left: 280px;
}

.lohoco_container {
	position: absolute;
	top: 526px;
	left: 477px;
}

.kakuyasu_container {
	position: absolute;
	top: 526px;
	left: 674px;
}

a.js-modal-open:hover {cursor:pointer} /*カーソルをポインタに*/

/* ブライトコーブ */
.video-js {
  width: 640px;
  height: 360px;
  float: left;
}

.vjs-playlist {
  width: 120px;
  height: 360px;
}

.vjs-mouse.vjs-playlist .vjs-playlist-item {
  padding: 0 10px 0 0 !important;
}

.vjs-mouse.vjs-playlist {
  min-width: 250px;
  background-color: #f0ebdf;
  float: right;
}
.vjs-mouse.vjs-playlist .vjs-playlist-description {
  color: #4d3b17;
  font-size: 10px;
  line-height: 12px;
  white-space: normal;
  height: 3.5em;
  text-overflow: ellipsis;
}
.vjs-mouse.vjs-playlist .vjs-playlist-name {
  color: #806226;
  font-size: 12px;
  margin: 10px 0 0;
}
#video-name {
  color: #806226;
  font-size: 20px;
  margin: 0 0 10px;
}
#video-description {
  color: #806226;
  font-size: 15px;
}
.vjs-mouse.vjs-playlist .vjs-playlist-thumbnail {
  margin-right: 10px;
}
.bc-iframe, .bc-iframe body, .bc-player-B1Vr1NS2_default {
	background: #FFFFFF !important;
}


/*17.11.20add TOP bnt LB追加*/
body,html {
    height: 100%;
}
.pc .pc-obj{display: block;}
.pc .sp-obj{display: none;}
.sp .pc-obj{display: none;}
.sp .sp-obj{display: block;}

#indexContents #block01 {
    position: relative;
}
#indexContents #block01 .bnr-container {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
#indexContents #block01 .bnr-container .inner{
    position: relative;
    width: 950px;
    height: 100%;
    margin: 0 auto;
}
#indexContents #block01 .lb-bnr {
    position: absolute;
    width: 28.2105263%;
    /*min-width: 268px;*/
    right: 0;
    bottom: 5.81395349%;
}
#indexContents #block01 .lb-bnr img {
    width: 100%;
    height: auto;
}
#indexContents #block01 .lb-bnr a {
    opacity: 1;
    transition: opacity .25s linear;
}
#indexContents #block01 .lb-bnr a:hover {
    opacity: .6;
}

/*モーダル*/
.remodal {
    width: 950px;
    max-width: inherit;
    padding: 0;
}
.remodal-overlay {
    background: rgba(0,0,0,.5);
}
.remodal-close {
    top: 5px;
    right: 5px;
    left: auto;
    color: #a08b1a;
}
.remodal-close:before {
    font-size: 50px;
}
.remodal-close:hover {
    color: #a08b1a;
    opacity: .6;
}
.remodal-overlay {
    top: 135px;
}

.ouchi-edelpils-lb img {
    width: 100%;
    height: auto;
}
.ouchi-edelpils-lb {
    position: relative;
}
.ouchi-edelpils-lb .linker-list {
    position: absolute;
    left: 50%;
    margin-left: -228px;
    bottom: -4px;
}
.ouchi-edelpils-lb .linker-list dt {
    width: 262px;
    margin: 0 auto 6px auto;
}
.ouchi-edelpils-lb .linker-list dd {
    display: inline-block;
    width: 146px;
    margin-left: 4px;
    box-shadow:0px 0px 15px 0px #d5e2e2;
}
.ouchi-edelpils-lb .linker-list dd:first-child {
    display: inline-block;
    margin-left: 0;
}
.ouchi-edelpils-lb .linker-list dd a {
    opacity: 1;
    transition: opacity .25s linear;
}
.ouchi-edelpils-lb .linker-list dd a:hover {
    opacity: .6;
}

/*spスタイル*/
.sp .remodal-close:before {
    font-size: 10vw;
}
.sp .remodal-close {
    top: 3.5vw;
    right: 4vw;
}
.sp .remodal {
    width: 90%;
}
.sp .ouchi-edelpils-lb .linker-list {
    width: 74%;
    left: 50%;
    margin: -.5% 0 0 -37%;
    bottom: 2%;
}
.sp .ouchi-edelpils-lb .linker-list dt {
    width: 72%;
    margin: 0 auto .9% auto;
}
.sp .ouchi-edelpils-lb .linker-list dd {
    width: 49%;
    margin: .9% 0 0 .5%;
}
